{
	"securityManager": {
		"hostname": "securitymanager.ghostbutler",
		"username": "GhostButler2018Scanner",
		"password": "GhostButlerProject2018*"
	},
	"rabbitmq": {
		"hostname": [ "127.0.0.1:5672" ],
		"username": "ghost",
		"password": "ghost"
	},
	"directory": {
		"hostname": "directory.ghostbutler"
	},
	"storage": "$HOME/ghost"
}
